.html
{
	background-color: #F2EBE1;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 806px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F2EBE1;
	margin-left: auto;
	margin-right: auto;
}

#u279
{
	z-index: 2;
	width: 900px;
	margin-right: -10000px;
	margin-top: -11px;
}

#u279_clip
{
	width: 900px;
	height: 817px;
}

#u279_img
{
	margin-bottom: -85px;
}

#u187
{
	z-index: 4;
	width: 143px;
	margin-right: -10000px;
	margin-top: 732px;
	left: 20px;
}

#u189
{
	z-index: 6;
	width: 900px;
	margin-right: -10000px;
	margin-top: -11px;
}

#u218-5
{
	z-index: 8;
	width: 163px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 772px;
	left: 711px;
}

#u219-9
{
	z-index: 13;
	width: 365px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 756px;
	left: 169px;
}

#menuu303
{
	z-index: 22;
	width: 881px;
	margin-right: -10000px;
	margin-top: 218px;
	left: 11px;
}

#u321
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
}

#u326-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
}

#u324:hover #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u324:active #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u328
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 126px;
}

#u333-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
}

#u324.MuseMenuActive #u326-4,#u331:hover #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u331:active #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u359
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 252px;
}

#u363-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
}

#u331.MuseMenuActive #u333-4,#u360:hover #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u360:active #u363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u372
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 378px;
}

#u378-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
}

#u360.MuseMenuActive #u363-4,#u375:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u375:active #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u385
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 504px;
}

#u390-4
{
	width: 124px;
	min-height: 20px;
	margin-right: -10000px;
}

#u388:hover #u390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u388:active #u390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u388.MuseMenuActive #u390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 630px;
}

#u324,#u331,#u360,#u375,#u388,#u401
{
	width: 124px;
}

#u404-4
{
	width: 124px;
	min-height: 19px;
	margin-right: -10000px;
}

#u375.MuseMenuActive #u378-4,#u401:hover #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u401:active #u404-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u424
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 756px;
}

#u427
{
	width: 125px;
}

#u429-4
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
}

#u401.MuseMenuActive #u404-4,#u427:hover #u429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u427:active #u429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u427.MuseMenuActive #u429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u737
{
	z-index: 65;
	width: 900px;
	margin-right: -10000px;
	margin-top: 229px;
}

#u2130-16
{
	z-index: 67;
	width: 365px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 272px;
}

#u2130-2
{
	font-size: 18px;
	text-align: center;
	color: #603813;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u2130-5,#u2130-7
{
	font-size: 18px;
	text-align: center;
	color: #603813;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u2130-10
{
	font-size: 15px;
	text-align: center;
	color: #603813;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2130-10  span,#u2130-10  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2130-8
{
	font-size: 18px;
}

#u2130-3,#u2130-11,#u2130-13
{
	font-size: 15px;
	text-align: center;
	color: #603813;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u2131
{
	z-index: 83;
	width: 475px;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 212px;
}

#u2131_img
{
	margin-left: -83px;
	margin-right: -92px;
	margin-bottom: -102px;
}

#u2136
{
	z-index: 85;
	width: 475px;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 212px;
}

#u2131_clip,#u2136_clip
{
	overflow: hidden;
	width: 475px;
	height: 67px;
}

#u2136_img
{
	margin-left: -77px;
	margin-top: -102px;
	margin-right: -98px;
}

body
{
	padding-top: 11px;
}

#page .verticalspacer
{
	clear: both;
}

